@charset "UTF-8";
/* Tema do cliente */
/**  cor: #EDC55E;  **/
/**  cor-hover: #FF5555;  **/
/* Fonts */
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/open-sans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat_Regular';
    src: url('../fonts/Montserrat-Regular.woff2') format('woff2'),
        url('../fonts/Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat_Bold';
    src: url('../fonts/Montserrat-Bold.woff2') format('woff2'),
        url('../fonts/Montserrat-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat_Extrabold';
    src: url('../fonts/Montserrat-ExtraBold.woff2') format('woff2'),
        url('../fonts/Montserrat-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat_SemiBold';
    src: url('../fonts/Montserrat-SemiBold.woff2') format('woff2'),
        url('../fonts/Montserrat-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
strong, b{
  font-weight: lighter;
  font-family: 'Montserrat_Extrabold';
}
body{
  font-family: 'Montserrat_Regular';
}
p{
  line-height: 1.2;
  margin-bottom: 0px;
  margin-top: 0px;
}
h1,h2,h3,h4,h5,h6{
  margin-top: 0px;
  margin-bottom: 0px;
}
:root{
  --color_one:;
  --fontsemibold:'Montserrat_SemiBold';
  --fontregular:'Montserrat_Regular';
  --fontbold:'Montserrat_Bold';
  --fontextrabold:'Montserrat_Extrabold';
}
.modal-open {
    overflow: auto!important;
    padding-right: 0!important;
}
.aceitar_termos{
    position: fixed;
    bottom: 0;
    padding: 20px 20px;
    text-align: center;
    color: #FFF;
    background-color: rgba(33,33,33, 0.9);
    width: 100%;
    z-index: 999999;

    a{
      color: #FFFC9E!important;
      &:hover{
        color: #38A7EB!important;
      }
    }
}
a.ctacookies{
    display: inline-block;
    padding: 3px 15px 3px 15px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    background-color: #EDC55E;
    color: #FFF;
    transition: all .2s linear;
    margin-left: 10px;
    cursor: pointer;
    &:hover{
      filter: brightness(1.2);
    }
}
.btnwhats{
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 9999;
  img{
    transition: all .2s linear;
    &:hover{
      filter: brightness(1.2);
    }
  }
}
@media (width<=900px) {
  .btnwhats{
    right: auto;
    left: 50%;      
    transform: translate(-50%,0);
  }
}
@media (width<=1555px) {
  .footer2{
    padding-bottom: 120px!important;
  }
}
.website{
  max-width: 1920px;
  margin-right: auto;
  margin-left: auto;
}
.postagemcompleta a{
  white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 200px;
    display: inline-block;
    position: relative;
    top: 7px;
}
/* novo css form */
  .wpcf7-not-valid{
    background-color: #FFD2D2!important;
  }
  .wpcf7-form-control-wrap{
    display: block;
  }
  .wpcf7-response-output{
    color: #FFF!important;
    border: 0!important;
    margin-right: 0!important;
    margin-left: 0!important;
    text-align: center!important;
    font-weight: bold!important;
    padding: 10px 20px!important;
  }

  .wpcf7 form.sent .wpcf7-response-output {
    background-color: #46b450;
  }
  .wpcf7 form.failed .wpcf7-response-output,
  .wpcf7 form.aborted .wpcf7-response-output {
    background-color: #dc3232;
  } 
  .wpcf7 form.spam .wpcf7-response-output {
    background-color: #f56e28;
  }
  .wpcf7 form.invalid .wpcf7-response-output, 
  .wpcf7 form.unaccepted .wpcf7-response-output{
    background-color: #ffb900;
  }
  span.wpcf7-not-valid-tip{
    position: absolute;
    z-index: 1;
    right: 3px;
    font-size: 9px;
    top: 1px;
  }
/* noovo css form */
form iframe{
  width: 304px!important;
  height: 78px!important;
}
.g-recaptcha{
    margin-bottom: 20px;    
    display: block;
}
@media (width<=400px) {
  .g-recaptcha{
      transform: scale(0.7);
      transform-origin: 0 0;
  }
}
@media (width<=991px) {
  form .row>div{
    width: 100%;
  }
  form{
    border: 0;
    padding: 0;
  }
}
@media (width>=1200px) {.container{padding: 0px; } }
@media (width<=991px) {
  .fxsm{
    height: auto;
    min-height: 0;
    padding: 40px 0;
  }
}
@media (width<=480px) {
  .fxsm{
    padding: 30px 0;
  }
}
a{
  transition: all .2s linear;
}
.editor a{
  color: #EDC55E!important;
}
.editor a:hover{
  text-decoration: underline!important;
}
a:link, a:visited{
  color: inherit;
}
a:hover, a:active{
  color: #EDC55E;
}
::-moz-selection{
  background: #EDC55E;
}
::selection{
  background: #EDC55E;
}
.pagination .active a,
.pagination .active a:hover{
  background-color: #EDC55E;
  border-color: #EDC55E;
}
.lds-ellipsis div{  
  background-color: #EDC55E;
}
.editor, .editor p, .editor li{
  font-size: 16px;
  line-height: 1.6;
  color: #333;
}
.editor p{
  margin-bottom: 20px;
}
body{
  background-color: #FFF;  
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.header{
  background-image: url(../imagens/fx1.jpg);
  min-height: 300px;
  background-size: cover;
  background-position: top center;
  min-height: 718px;
  padding-top: 47px;
  color: #fff;
  .logo{
    img{
      margin-bottom: 57px;
    }
  }
  .txt_header{
    margin-bottom: 53px;
    h2{
      font-family: var(--fontextrabold);
      font-size: 32px;
      line-height: 1.2;
      margin-bottom: 23px;
    }
    p{
      font-size: 22px;
    }
  }
  .btn_cta{
    display: block;
    width: 369px;
    line-height: 61px;
    text-align: center;
    font-family: var(--fontextrabold);
    font-size: 25px;
    color: #fff;
    cursor: pointer;
    background: radial-gradient(circle at 100% 100%, #26303E 0, #26303E 8px, transparent 8px) 0% 0%/9px 9px no-repeat,
            radial-gradient(circle at 0 100%, #26303E 0, #26303E 8px, transparent 8px) 100% 0%/9px 9px no-repeat,
            radial-gradient(circle at 100% 0, #26303E 0, #26303E 8px, transparent 8px) 0% 100%/9px 9px no-repeat,
            radial-gradient(circle at 0 0, #26303E 0, #26303E 8px, transparent 8px) 100% 100%/9px 9px no-repeat,
            linear-gradient(#26303E, #26303E) 50% 50%/calc(100% - 2px) calc(100% - 18px) no-repeat,
            linear-gradient(#26303E, #26303E) 50% 50%/calc(100% - 18px) calc(100% - 2px) no-repeat,
            linear-gradient(351deg, transparent 0%, #EDC55E 100%),
            linear-gradient(279deg, transparent 0%, #905E25 100%),
            linear-gradient(304deg, transparent 0%, #E1B757 100%),
            linear-gradient(165deg, transparent 0%, #F8F1B7 100%),
            linear-gradient(174deg, transparent 0%, #E1B757 100%),
            linear-gradient(232deg, transparent 0%, #A77029 100%),
            linear-gradient(90deg, transparent 0%, #EDC55E 100%);
    border-radius: 8px;
    box-sizing: border-box;
    transition: all .2s linear;
    &:hover{
      transition: all .2s linear;
      background: radial-gradient(circle at 100% 100%, transparent 0, transparent 8px, transparent 8px) 0% 0%/9px 9px no-repeat,
            radial-gradient(circle at 0 100%, transparent 0, transparent 8px, transparent 8px) 100% 0%/9px 9px no-repeat,
            radial-gradient(circle at 100% 0, transparent 0, transparent 8px, transparent 8px) 0% 100%/9px 9px no-repeat,
            radial-gradient(circle at 0 0, transparent 0, transparent 8px, transparent 8px) 100% 100%/9px 9px no-repeat,
            linear-gradient(transparent, transparent) 50% 50%/calc(100% - 2px) calc(100% - 18px) no-repeat,
            linear-gradient(transparent, transparent) 50% 50%/calc(100% - 18px) calc(100% - 2px) no-repeat,
            linear-gradient(351deg, transparent 0%, #EDC55E 100%),
            linear-gradient(279deg, transparent 0%, #905E25 100%),
            linear-gradient(304deg, transparent 0%, #E1B757 100%),
            linear-gradient(165deg, transparent 0%, #F8F1B7 100%),
            linear-gradient(174deg, transparent 0%, #E1B757 100%),
            linear-gradient(232deg, transparent 0%, #A77029 100%),
            linear-gradient(90deg, transparent 0%, #EDC55E 100%);
    }
  }
}
.fx1{
  padding-top: 55px;
  padding-bottom: 52px;
  h2{
    font-size: 30px;
    color: #000;
    text-align: center;
    margin-bottom: 35px;
  }
  .list_card{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 30px;
    margin-bottom: 40px;
    .card{
      background-color: #F8F8F8;
      transition: all .2s linear;
      color: #000;
      text-align: center;
      min-height: 370px;
      padding-top: 50px;
      img{
        margin-bottom: 23px;
      }
      h3{
        font-size: 25px;
        font-family: var(--fontextrabold);
        padding:0px 40px;
        color: #26303E;
        margin-bottom: 25px;
      }
      p{
        font-size: 20px;
      }
      &:hover{
        transition: all .2s linear;
        background-color: #26303E;
        img{
          filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(269deg) brightness(101%) contrast(103%);
          transition: all .2s linear;
        }
        h3{
          color: #fff;
          transition: all .2s linear;
        }
        p{
          color: #fff;
          transition: all .2s linear;
        }
      }
    }
  }
  .btn_cta{
    display: block;
    width: 471px;
    line-height: 61px;
    background-color: #26303E;
    text-align: center;
    color: #fff;
    border-radius: 7px;
    margin: auto;
    font-size: 25px;
    font-family: var(--fontextrabold);
    cursor: pointer;
    &:hover{
      background: rgb(237,197,94);
      background: linear-gradient(62deg, rgba(237,197,94,1) 0%, rgba(167,112,41,1) 23%, rgba(222,179,85,1) 33%, rgba(225,183,87,1) 33%, rgba(248,241,183,1) 46%, rgba(225,183,87,1) 58%, rgba(144,94,37,1) 69%, rgba(225,183,87,1) 100%);
      transition: all .2s linear;
    }
  }
}
.fx2{
  min-height: 575px;
  background-image: url(../imagens/fx2.jpg);
  background-size: cover;
  background-position: top center;
  color: #fff;
  padding-top: 70px;
  padding-bottom: 40px;
  .txt_fx2{
    margin-bottom: 60px;
    h2{
      font-size: 35px;
      font-family: var(--fontbold);
      background: rgb(237,197,94);
      background: linear-gradient(62deg, rgba(237,197,94,1) 0%, rgba(167,112,41,1) 23%, rgba(222,179,85,1) 33%, rgba(225,183,87,1) 33%, rgba(248,241,183,1) 46%, rgba(225,183,87,1) 58%, rgba(144,94,37,1) 69%, rgba(225,183,87,1) 100%);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      margin-bottom: 40px;
    }
    p{
      font-size: 22px;
      line-height: 1.8;
    }
  }
  .btn_cta{
    display: block;
    width: 471px;
    line-height: 61px;
    text-align: center;
    font-family: var(--fontextrabold);
    font-size: 25px;
    color: #fff;
    cursor: pointer;
    background: radial-gradient(circle at 100% 100%, #26303E 0, #26303E 8px, transparent 8px) 0% 0%/9px 9px no-repeat,
            radial-gradient(circle at 0 100%, #26303E 0, #26303E 8px, transparent 8px) 100% 0%/9px 9px no-repeat,
            radial-gradient(circle at 100% 0, #26303E 0, #26303E 8px, transparent 8px) 0% 100%/9px 9px no-repeat,
            radial-gradient(circle at 0 0, #26303E 0, #26303E 8px, transparent 8px) 100% 100%/9px 9px no-repeat,
            linear-gradient(#26303E, #26303E) 50% 50%/calc(100% - 2px) calc(100% - 18px) no-repeat,
            linear-gradient(#26303E, #26303E) 50% 50%/calc(100% - 18px) calc(100% - 2px) no-repeat,
            linear-gradient(351deg, transparent 0%, #EDC55E 100%),
            linear-gradient(279deg, transparent 0%, #905E25 100%),
            linear-gradient(304deg, transparent 0%, #E1B757 100%),
            linear-gradient(165deg, transparent 0%, #F8F1B7 100%),
            linear-gradient(174deg, transparent 0%, #E1B757 100%),
            linear-gradient(232deg, transparent 0%, #A77029 100%),
            linear-gradient(90deg, transparent 0%, #EDC55E 100%);
    border-radius: 8px;
    box-sizing: border-box;
    transition: all .2s linear;
    &:hover{
      transition: all .2s linear;
      background: radial-gradient(circle at 100% 100%, transparent 0, transparent 8px, transparent 8px) 0% 0%/9px 9px no-repeat,
            radial-gradient(circle at 0 100%, transparent 0, transparent 8px, transparent 8px) 100% 0%/9px 9px no-repeat,
            radial-gradient(circle at 100% 0, transparent 0, transparent 8px, transparent 8px) 0% 100%/9px 9px no-repeat,
            radial-gradient(circle at 0 0, transparent 0, transparent 8px, transparent 8px) 100% 100%/9px 9px no-repeat,
            linear-gradient(transparent, transparent) 50% 50%/calc(100% - 2px) calc(100% - 18px) no-repeat,
            linear-gradient(transparent, transparent) 50% 50%/calc(100% - 18px) calc(100% - 2px) no-repeat,
            linear-gradient(351deg, transparent 0%, #EDC55E 100%),
            linear-gradient(279deg, transparent 0%, #905E25 100%),
            linear-gradient(304deg, transparent 0%, #E1B757 100%),
            linear-gradient(165deg, transparent 0%, #F8F1B7 100%),
            linear-gradient(174deg, transparent 0%, #E1B757 100%),
            linear-gradient(232deg, transparent 0%, #A77029 100%),
            linear-gradient(90deg, transparent 0%, #EDC55E 100%);
    }
  }
}
.fx3{
  min-height: 637px;
  padding-top: 45px;
  padding-bottom: 30px;
  h2{
    text-align: center;
    font-size: 30px;
    margin-bottom: 55px;
  }
}
.fx4{
  min-height: 403px;
  background-image: url(../imagens/fx3.jpg);
  background-size: cover;
  background-position: top center;
  color: #fff;
  padding-top: 60px;
  .txt_fx4{
    margin-bottom: 40px;
    h2{
      font-size: 45px;
      font-family: var(--fontextrabold);
      line-height: 1;    
      margin-bottom: 17px;
    }
    p{
      font-size: 24px;
      line-height: 1.4;
    }
  }
  .btn_cta{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 370px;
    height: 61px;
    cursor: pointer;
    text-align: center;
    background-color: #fff;
    border-radius: 7px;
    transition: all .2s linear;
    p{
      font-size: 25px;
      font-family: var(--fontextrabold);
      background: rgb(237,197,94);
      background: linear-gradient(62deg, rgba(237,197,94,1) 0%, rgba(167,112,41,1) 23%, rgba(222,179,85,1) 33%, rgba(225,183,87,1) 33%, rgba(248,241,183,1) 46%, rgba(225,183,87,1) 58%, rgba(144,94,37,1) 69%, rgba(225,183,87,1) 100%);
      transition: all .2s linear;
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
    }
    &:hover{
      transition: all .2s linear;
      background-color: #26303E;
      p{
        color: #fff;
        transition: all .2s linear;
      }
    }
  }
}
.fx5{
  background-color: #26303E;
  color: #fff;
  padding-top: 55px;
  padding-bottom: 110px;
  h2{
    margin-bottom: 50px;
  }
}
.list_accordion{
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  row-gap: 20px;
}
.btn_accn{
  display: flex;
  transition: all .2s linear;
  min-height: 65px;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  border: 0;
  padding: 10px 10px 10px 30px;
  font-size: 19px;
  color: #26303E;
  background: rgb(237,197,94);
  background: linear-gradient(62deg, rgba(237,197,94,1) 0%, rgba(167,112,41,1) 23%, rgba(222,179,85,1) 33%, rgba(225,183,87,1) 33%, rgba(248,241,183,1) 46%, rgba(225,183,87,1) 58%, rgba(144,94,37,1) 69%, rgba(225,183,87,1) 100%);
  outline: none;
  font-family: var(--fontbold);
  border-radius: 5px;
  &:after{
    content: '';
    width: 29px;
    height: 29px;
    display: block;
    background-image: url(../imagens/seta.png);
    transition: all .1s linear;
  }
}
.btn_accn.active{
  background-color: var(--color_one);
  transition: all .2s linear;
  color: #fff;
  background: radial-gradient(circle at 100% 100%, #26303E 0, #26303E 8px, transparent 8px) 0% 0%/9px 9px no-repeat,
            radial-gradient(circle at 0 100%, #26303E 0, #26303E 8px, transparent 8px) 100% 0%/9px 9px no-repeat,
            radial-gradient(circle at 100% 0, #26303E 0, #26303E 8px, transparent 8px) 0% 100%/9px 9px no-repeat,
            radial-gradient(circle at 0 0, #26303E 0, #26303E 8px, transparent 8px) 100% 100%/9px 9px no-repeat,
            linear-gradient(#26303E, #26303E) 50% 50%/calc(100% - 2px) calc(100% - 18px) no-repeat,
            linear-gradient(#26303E, #26303E) 50% 50%/calc(100% - 18px) calc(100% - 2px) no-repeat,
            linear-gradient(351deg, transparent 0%, #EDC55E 100%),
            linear-gradient(279deg, transparent 0%, #905E25 100%),
            linear-gradient(304deg, transparent 0%, #E1B757 100%),
            linear-gradient(165deg, transparent 0%, #F8F1B7 100%),
            linear-gradient(174deg, transparent 0%, #E1B757 100%),
            linear-gradient(232deg, transparent 0%, #A77029 100%),
            linear-gradient(90deg, transparent 0%, #EDC55E 100%);
  &:after{
    transition: all .2s linear;
    transform: rotate(90deg);
  }
}
.panel {
  padding: 10px 18px;
  display: none;
  background-color: #26303E;
  overflow: hidden;
  transition: max-height 0.5s ease-out;
  font-size: 15px;
  color: #fff;
}
.active + .panel {
  display: block;
  max-height: 0;
  transition: max-height 0.2s ease-out;
}
.footer{
  min-height: 656px;
  background-image: url(../imagens/footer.jpg);
  background-size: cover;
  background-position: top center;
  padding-top: 140px;
  .txt_footer{
    margin-bottom: 60px;
    h2{
      font-size: 30px;
      font-family: var(--fontextrabold);
      color: #26303E;
      margin-bottom: 20px;
    }
    p{
      font-size: 22px;
    }
  }
}
.icrd{
  .list{
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 20px;
  }
  .body_icrd{
    display: flex;
    flex-direction: row;
    align-items: flex-start;
  }
  .content_icrd{
    display: flex;
    flex-direction: row;
    align-content: center;
    font-size: 16px;
    column-gap: 10px;
    font-family: var(--fontsemibold);
  }
}
.img_qrcode{
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.footer form input,
.footer form textarea,
.footer form select{
  font-size: 12px;
  margin-bottom: 15px;
  border-radius: 3px;
  height: 34px;
  background-color: #FFF;
  border: 1px solid #26303E;
}
.footer ::-webkit-input-placeholder { /* Edge */ color: #000!important; } 
.footer :-ms-input-placeholder { /* Internet Explorer 10-11 */ color: #000!important; } 
.footer ::placeholder {color: #000!important; }

.footer form textarea{
  height: 166px;
  margin-bottom: 25px;
}

.footer form .btn-enviar-form{
  display: inline-block;  
  border: none;
  padding: 7px 33px;
  font-size: 13px;
  font-family: var(--fontextrabold);
  transition: all .2s linear;
  background-color: #26303E;
  color: #FFF;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  height: auto;
  margin-right: 20px;
  float: left;
  margin-bottom: 0;
}.footer form .btn-enviar-form:hover{
  filter: brightness(1.4);
}

.footer iframe{
  width: 100%;
  height: 320px;
}
.footer2{
  font-family: 'Verdana';
  font-size: 11px;
  color: #26303E;
  margin-top: 20px;
  padding-top: 5px;
  padding-bottom: 15px;
}

.logokryz{
  background-image: url(../imagens/logo-kryzalis.png);
  width: 50px;
  height: 31px;
  display: inline-block;
  position: relative;
  top: 7px;
  transition: all .2s linear;
}

.footer2 a:hover .logokryz{
  background-image: url(../imagens/logo-kryzalis-2.png);  
}

.footer2 p{
  margin-top: 13px;
  margin-bottom: 0;
  font-size: 11px;
}

.footer2 a{
  color: #26303E;
  transition: all .2s linear;
  text-decoration: none;
}

.footer2 a:hover{
  color: #D90000;
}

.copyright{
  text-align: right;
}

@media (max-width: 990px) {.copyright,.footer2 *{text-align: center; } .footer2 .row>div{width: 100%; } }
/* responsivo */  
  @media (min-width: 1200px) { }  
  @media (min-width: 992px) and (max-width: 1199px) {
    .header{
      img{
        max-width: 100%;
      }
    }
    .fx3{
      img{
        max-width: 100%;
      }
    }
  }
  @media (max-width: 991px) {
    .header{
      padding-top: 20px;
      padding-bottom: 70px;
      min-height: auto;
      background-position: left center;
      .logo{
        img{
          max-width: 50%;
          margin-bottom: 20px;
        }
      }
      .txt_header{
        margin-bottom: 20px;
        text-align: center;
        h2{
          font-size: 20px;
          margin-bottom: 10px;
        }
        p{
          font-size: 17px;
        }
      }
      .btn_cta{
        width: 270px;
        margin: auto;
      }
    }
    .fx1{
      padding-top: 5px;
      padding-bottom: 20px;
      min-height: auto;
      h2{
        font-size: 20px;
        margin-bottom: 20px;
      }
      .list_card{
        grid-template-columns: repeat(1, 1fr);
        row-gap: 20px;
        .card{
          padding-top: 20px;
          padding-bottom: 20px;
          min-height: auto;
          img{
            margin-bottom: 10px;
          }
          h3{
            margin-bottom: 10px;
            padding: 0px 0px;
            font-size: 21px;
          }
          p{
            font-size: 17px;
          }
        }
      }
      .btn_cta{
        width: 270px;
        font-size: 15px;
      }
    }
    .fx2{
      padding-top: 20px;
      padding-bottom: 20px;
      min-height: auto;
      background-position: right center;
      .txt_fx2{
        margin-bottom: 20px;
        text-align: center;
        h2{
          font-size: 23px;
          margin-bottom: 10px;
        }
        p{
          font-size: 17px;
        }
      }
      .btn_cta{
        width: 270px;
        font-size: 17px;
        margin: auto;
      }
    }
    .fx3{
      min-height: auto;
      padding-top: 20px;
      padding-bottom: 20px;
      h2{
        font-size: 23px;
        margin-bottom: 20px;
      }
      img{
        max-width: 100%;
      }
    }
    .fx4{
      min-height: auto;
      padding-top: 20px;
      padding-bottom: 20px;
      text-align: center;
      .txt_fx4{
        margin-bottom: 20px;
        h2{
          font-size: 23px;
          margin-bottom: 10px;
        }
        p{
          font-size: 17px;
        }
      }
      .btn_cta{
        width: 270px;
        margin: auto;
        p{
          font-size: 18px;
        }
      }
    }
    .fx5{
      padding-top: 20px;
      padding-bottom: 20px;
      min-height: auto;
      h2{
        text-align: center;
        font-size: 23px;
        margin-bottom: 20px;
      }
    }
    .footer{
      min-height: auto;
      padding-top: 70px;
      .txt_footer{
        text-align: center;
        margin-bottom: 20px;
        h2{
          font-size: 23px;
          margin-bottom: 10px;
        }
        p{
          font-size: 17px;
        }
      }
      .icrd{
        .list{
          margin: auto;
          justify-content: center;
          align-items: center;
        }
        .content_icrd{
          flex-direction: column;
          align-items: center;
          text-align: center;
          justify-content: center;
          p{
            font-size: 16px;
            text-align: center;
          }
        }
        .body_icrd{
          flex-direction: column;
          justify-content: center;
          row-gap: 20px;
        }
      }
    }
  }
  @media (max-width: 767px) {

  }
  @media (max-width: 480px) {

  }
/* /responsivo */
.modal form input,
.modal form textarea,
.modal form select{
  font-size: 12px;
  margin-bottom: 15px;
  border-radius: 3px;
  height: 34px;
  background-color: #FFF;
  border: 1px solid #26303E;
}
.modal ::-webkit-input-placeholder { /* Edge */ color: #000!important; } 
.modal :-ms-input-placeholder { /* Internet Explorer 10-11 */ color: #000!important; } 
.modal ::placeholder {color: #000!important; }

.modal form textarea{
  height: 166px;
  margin-bottom: 25px;
}

.modal form .btn-enviar-form{
  display: inline-block;  
  border: none;
  padding: 7px 33px;
  font-size: 13px;
  font-family: var(--fontextrabold);
  transition: all .2s linear;
  background-color: #26303E;
  color: #FFF;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  height: auto;
  margin-right: 20px;
  float: left;
  margin-bottom: 0;
}.modal form .btn-enviar-form:hover{
  filter: brightness(1.4);
}
.headerblog{
  background-color: #26303E;
  padding-top: 20px;
  padding-bottom: 20px;
  .content_blog{
    h2{
      color: #CA9922;
      font-size: 40px;
      font-family: var(--fontbold);
    }
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
}
.fx1_obg{
  background-color: #26303E;
  text-align: center;
  padding-top: 40px;
  min-height: 274px;
}
.fx2_obg{
  background-image: url(../imagens/footerobg.jpg);
  background-size: cover;
  background-position: top center;
  min-height: 485px;
  color: #fff;
  padding-top: 50px;
  .txt_obg{
    text-align: center;
    margin-bottom: 50px;
    h2{
      font-size: 30px;
      font-family: var(--fontextrabold);
      margin-bottom: 40px;
    }
    p{
      font-size: 22px;
    }
  }
  img{
    display: block;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 70px;
  }

  .footer2{
    font-family: 'Verdana';
    font-size: 11px;
    color: #FFF;
    margin-top: 20px;
    padding-top: 5px;
    padding-bottom: 15px;
  }
  
  .logokryz{
    background-image: url(../imagens/logo-kryzalis2.png);
    width: 50px;
    height: 31px;
    display: inline-block;
    position: relative;
    top: 7px;
    transition: all .2s linear;
  }
  
  .footer2 a:hover .logokryz{
    background-image: url(../imagens/logo-kryzalis-2.png);  
  }
  
  .footer2 p{
    margin-top: 13px;
    margin-bottom: 0;
    font-size: 11px;
  }
  
  .footer2 a{
    color: #FFF;
    transition: all .2s linear;
    text-decoration: none;
  }
  
  .footer2 a:hover{
    color: #D90000;
  }
  
  .copyright{
    text-align: right;
  }
  
  @media (max-width: 990px) {.copyright,.footer2 *{text-align: center; } .footer2 .row>div{width: 100%; } }
  
  
  
}